<bugID>1145427<Summary>[jsdbg2] Add Debugger.Memory accessor to control depth of captured stacks when tracking allocations</Summary><Description>Debugger.Memory.prototype.allocationSiteStackDepth?</Description></bugID>